body{background-color: #fff;}
.banner{height: 492px;overflow: hidden;}
.banner h2{font-size: 29px;color: #fff;position: relative;z-index: 1;}
.banner h2 b{display: block;font-size: 30px;font-weight: 900;margin-bottom: 8px;}
.banner .pro-index{position: relative;z-index: 1;color: #fff;column-count: 2;margin-top: 32px;}
.banner .pro-index a{font-size: 16px;padding: 6px 0;padding-left: 20px;position: relative;display: flex;color: #fff;}
.banner .pro-index a::before{content: '';position: absolute;left: 0;font-size: 9px;top: 10px;background: url('../images/icon-split.png') no-repeat center;width: 9px;height: 9px;}
.banner .pro-index a:hover{color: #fff;text-decoration: underline;}
.banner .flexslider .slides>li .pane{position: absolute;top: 0;left: 0;right: 0;}
.banner .flexslider .slides>li:nth-child(1) .pane{padding-top: 80px;}
.banner .flexslider .slides>li:nth-child(2) h2{text-align: center;padding-top: 64px;}
.banner .flexslider .slides>li:nth-child(2) h2 b{font-weight: bold;}
.banner .flexslider .slides>li:nth-child(2) .pro-index{max-width: 910px;margin-top: 80px;}

.categories{padding-top: 32px;text-align: center;}
.categories h2{font-size: 25px;color: #1F1F1F;line-height: 27px;font-weight: 900;font-family: Arial;margin-bottom: 28px;}
.categories ul{display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;}
.categories ul li{position: relative;}
.categories ul li::after{content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,.45);}
.categories ul li::before{content: '';position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: url('../images/categories/01.jpg') no-repeat center;}
.categories ul li:nth-child(1)::after{background-color: rgba(27,95,235,.45);}
.categories ul li:nth-child(2):before{background-image: url('../images/categories/02.jpg');}
.categories ul li:nth-child(3):before{background-image: url('../images/categories/03.jpg');}
.categories ul li:nth-child(4):before{background-image: url('../images/categories/04.jpg');}
.categories ul li:nth-child(5):before{background-image: url('../images/categories/05.jpg');}
.categories ul li a{display: flex;width: 268px;height: 106px;padding: 24px 32px;font-size: 17px;font-weight: bold;line-height: 22px;color: #fff;position: relative;z-index: 1;align-items: center;justify-content: center;}
.categories ul li a:hover{box-shadow: 0 1px 12px rgba(0,0,0,.2);text-decoration: underline;}

.parts{padding-top: 48px;}
.parts h2{font-size: 25px;color: #1F1F1F;line-height: 27px;font-weight: 900;font-family: Arial;margin-bottom: 28px;display: flex;justify-content: space-between;align-items: center;}
.parts h2 > a::before{transform: rotate(-90deg);}
.parts ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.parts ul li{width: 20%;margin-bottom: 38px;}
.parts ul li a{display: block;font-size: 13px;color: #858585;padding: 4px 0;position: relative;}
.parts ul li a b{display: block;font-size: 16px;color: #1D1F20;line-height: 20px;margin-bottom: 8px;}
.parts ul li a:hover::before{content: '';position: absolute;left: -12px;top: 0;box-shadow: 0 1px 8px rgba(0,0,0,.2);width: 100%;height: 100%;}
.parts ul li a:hover b{color: #1b5feb;}

.news{padding-top: 36px;}
.news h2{font-size: 25px;color: #1F1F1F;line-height: 27px;font-weight: 900;font-family: Arial;margin-bottom: 28px;display: flex;justify-content: space-between;align-items: center;}
.news h2 > a::before{transform: rotate(-90deg);}
.news ul li{display: inline-block;margin-right: 21px;}
.news ul li:nth-child(4n+4){margin-right: 0;}
.news ul li a{display: block;width: 331px;height: auto;margin-bottom: 24px;}
.news ul li a .image-box{height: 207px;margin-bottom: 12px;}
.news ul li a .image-box img{max-width: 100%;}
.news ul li a h3{font-size: 16px;color: #1D1F20;padding-right: 13px;font-family: Arial;line-height: 20px;padding-left: 4px;margin-bottom: 4px;height: 40px;overflow: hidden;-webkit-line-clamp: 2;-webkit-box-orient: vertical;text-overflow: ellipsis;white-space: normal;display: -webkit-box;}
.news ul li a span{font-size: 13px;color: #858585;line-height: 20px;padding-left: 4px;}
.news ul li a:hover{box-shadow: 0 1px 8px rgba(0,0,0,.2);}
.news ul li a:hover h3{color: #1b5feb;}

.aboutus{padding-top: 34px;display: flex;}
.aboutus .left{width: 693px;height: 417px;background: url('../images/aboutus-bg.jpg') no-repeat center;flex-shrink: 0;margin-right: 15px;}
.aboutus .right{font-size: 16px;color: #1D1F20;line-height: 26px;font-family: Arial;}
.aboutus .right h1{font-size: 30px;color: #1D1F20;line-height: 27px;font-family: Arial;margin-bottom: 24px;}
.aboutus .right a{display: inline-block;font-size: 16px;color: #1F1F1F;padding: 6px 41px;border: 1px solid #7A7A7A;margin-top: 45px;background: rgba(133,133,133,0);border-radius: 3px;}
.aboutus .right a:hover{background-color: #1b5feb;color: #fff;border-color: transparent;}

.papers{padding-top: 48px;text-align: center;}
.papers h2{font-size: 25px;color: #1F1F1F;line-height: 27px;font-weight: 900;font-family: Arial;margin-bottom: 18px;}
.papers h3{font-size: 15px;color: #1D1F20;line-height: 24px;margin-bottom: 24px;}
.papers .cret{display: flex;justify-content: space-between;margin-bottom: 28px;}
.papers .cret li a{display: block;width: 279px;height: 244px;padding-top: 186px;position: relative;font-size: 15px;color: #858585;transition: all .3s;}
.papers .cret li a::before{content: '';position: absolute;left: 50%;top: 19px;transform: translate(-50%,0);background: url('../images/cert_logo_home.jpg') no-repeat 0 0;width: 141px;height: 141px;}
.papers .cret li:nth-child(2) a::before{background-position: -157px 0;}
.papers .cret li:nth-child(3) a::before{background-position: -320px 0;}
.papers .cret li:nth-child(4) a::before{background-position: -478px 0;}
.papers .cret li:nth-child(5) a::before{background-position: -633px -12px;width: 148px;top: 31px;}
.papers .cret li a b{display: block;font-size: 18px;color: #1F1F1F;line-height: 20px;margin-bottom: 8px;}
.papers .cret li a:hover{box-shadow: 0 1px 8px rgba(0,0,0,.2);}
.papers .cret li a:hover b{color: #1b5feb;}
.papers .qual{display: flex;justify-content: space-between;margin-bottom: 31px;}
.papers .qual li a{display: block;width: 349px;height: 247px;padding: 126px 9px 0 10px;position: relative;font-size: 15px;color: #858585;transition: all .3s;}
.papers .qual li a::before{content: '';position: absolute;left: 50%;top: 2px;transform: translate(-50%,0);background: url('../images/qual_logo.jpg') no-repeat 0 0;width: 166px;height: 111px;}
.papers .qual li:nth-child(2) a::before{background-position: -185px 0;width: 111px;}
.papers .qual li:nth-child(3) a::before{background-position: -323px -20px;width: 245px;height: 71px;top: 19px;}
.papers .qual li:nth-child(4) a::before{background-position: -589px -17px;width: 201px;height: 77px;top: 12px;}
.papers .qual li a b{display: block;font-size: 18px;color: #1F1F1F;line-height: 20px;margin-bottom: 8px;}
.papers .qual li a:hover{box-shadow: 0 1px 8px rgba(0,0,0,.2);}
.papers .qual li a:hover b{color: #1b5feb;}
.papers > a{background: rgba(133,133,133,0);border: 1px solid #7A7A7A;border-radius: 3px;font-size: 16px;color: #1F1F1F;line-height: 26px;padding: 6px 41px 6px 41px;transition: all .3s;}
.papers > a:hover{background-color: #1b5feb;color: #fff;border-color: transparent;}

.more-parts{padding-top: 80px;}
.more-parts .tab{display: flex;justify-content: space-between;margin-bottom: 38px;}
.more-parts .tab ul{display: flex;}
.more-parts .tab ul li{font-size: 17px;color: #5F5E5E;font-weight: bold;margin-right: 137px;line-height: 27px;position: relative;padding: 10px 0;cursor: pointer;}
.more-parts .tab ul li.actived{color: #1F1F1F;font-size: 20px;font-weight: 900;}
.more-parts .tab ul li.actived::before{content: '';width: 44px;height: 4px;background-color: #1B5FEB;position: absolute;bottom: 0;}
.more-parts .tab > a::before{transform: rotate(-90deg);font-size: 18px;color: #1F1F1F;}
.more-parts .tab > a:hover::before{color: #1b5feb;}

.more-parts .content ul{display: flex;flex-wrap: wrap;justify-content: space-between;display: none;}
.more-parts .content ul.actived{display: flex;}
.more-parts .content ul li{width: 20%;margin-bottom: 38px;}
.more-parts .content ul li a{display: block;font-size: 13px;color: #858585;padding: 4px 0;position: relative;}
.more-parts .content ul li a h2{display: block;font-size: 16px;color: #1D1F20;line-height: 20px;margin-bottom: 8px;}
.more-parts .content ul li a:hover::before{content: '';position: absolute;left: -12px;top: 0;box-shadow: 0 1px 8px rgba(0,0,0,.2);width: 100%;height: 100%;}
.more-parts .content ul li a:hover h2{color: #1b5feb;}
@media screen and (max-width: 768px)
{
	body{background-color:#fff;}
	.banner{display: none;}
	.categories h2{font-size: 20px;}
	.categories ul{justify-content: center;}
	.categories ul li{margin-bottom: 12px;}
	.parts{padding: 18px 8px 0;}
	.parts h2{font-size: 20px;}
	.parts ul li{width: 50%;}
	.news{padding: 24px 8px 0;}
	.news h2{font-size: 20px;}
	.news ul{justify-content: center;display: flex;flex-wrap: wrap;}
	.news ul li{margin-right: 0;}
	.news ul li a{box-shadow: 0 1px 8px rgba(0,0,0,.2);}
	.aboutus{flex-direction: column;padding: 36px 8px 0;}
	.aboutus .left{margin: 0;background-size: 375px auto;width: 100%;min-height: 275px;height: unset;}
	.aboutus .right h1{font-size: 25px;}
	.papers{padding: 24px 8px 0;}
	.papers h2{font-size: 20px;}
	.papers .cret{flex-direction: column;align-items: center;margin-bottom: 0;}
	.papers .cret li{width: 100%;}
	.papers .cret li a{box-shadow: 0 1px 8px rgba(0,0,0,.2);margin-bottom: 18px;width: 100%;}
	.papers .qual{flex-direction: column;align-items: center;}
	.papers .qual li{width: 100%;}
	.papers .qual li a{box-shadow: 0 1px 8px rgba(0,0,0,.2);margin-bottom: 18px;width: 100%;}
	.more-parts{padding: 48px 8px 0;}
	.more-parts .tab{align-items: center;margin-bottom: 18px;}
	.more-parts .tab ul li{margin-right: 10px;white-space: nowrap;font-size: 14px;}
	.more-parts .tab ul li.actived{font-size: 15px;}
	.more-parts .content ul li{width: 50%;}
	.more-parts .content ul li a{overflow: hidden;}
	.more-parts .content ul li a::before{content: none;}
}